MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005539ATutor- no cat -public2014-09-24 09:072016-01-01 09:59
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.1Fixed in Version2.2.1 
Summary0005539: email notifications not send on private enrolment
DescriptionWith the notify checkbox checked for a private course to receive notification when new enrollments require approval, no email is sent to the instructor.
Additional InformationIssue patch
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0006997)
greg (administrator)
2014-09-27 11:26

added TRUE to limit query for instructor info to one row
(0007170)
greg (administrator)
2016-01-01 09:59

closed for 2.2.1

- Issue History
Date Modified Username Field Change
2014-09-24 09:07 greg New Issue
2014-09-24 09:07 greg Status new => assigned
2014-09-24 09:07 greg Assigned To => greg
2014-09-27 11:26 greg SVN Revision# => c62d839..627a99b master -> master
2014-09-27 11:26 greg Note Added: 0006997
2014-09-27 11:26 greg Status assigned => resolved
2014-09-27 11:26 greg Fixed in Version => 2.2.1
2014-09-27 11:26 greg Resolution open => fixed
2015-09-18 19:43 anonymous SVN Revision# c62d839..627a99b master -> master =>
2016-01-01 09:59 greg Note Added: 0007170
2016-01-01 09:59 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker